<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1>Введите числа!</h1>
</br>
<form method ="post" action="/WebStartDemo_war/calcbrowser">
    <input name="first">
    </br>
    </br>
    <input name="second">
    </br>
    </br>
    <button type="submit">Send</button>
</form>
</body>
</html>
